.select-by-attribute-filters {
        background: #222;
    padding: 9px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.select-by-attribute{
    padding: 10px;
}

a.ccm-block-page-list-rss-feed{
    position: absolute;
    top: 0px;
    right: 0px;
}

.product_list {

}

.product {
    clear: left;

    padding: 2em;
    background: #eaeaea;
        transition: 0.5s;
        min-height: 220px;
        margin-bottom: 20px;

}

.product_list_thumbnail {

}

.product_list_thumbnail img{
    width: 100%;
    height: auto;
}

.product_title {
    font-size: 2em;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 110%;

}

.product_description {
    font-weight: 400;

}

.product:hover {
    background: #fff;
    box-shadow: 5px 10px 20px rgba(0,0,0,0.3);
}


.file-pdf {
    padding: 7px 20px 10px 40px;
    background: url(ns_file_pdf.png) 5px 5px no-repeat;
    background-size: 20px 25px;


}
.file_list {
    line-height: 200%;
}

.file_list h3{
    padding: 0px;
    margin: 0px 0px 5px;
}

.file-doc {
    padding: 7px 20px 10px 40px;
    background: url(ns_file_doc.png) 5px 5px no-repeat;
    background-size: 20px 25px;


}
.file-xls {
    padding: 7px 20px 10px 40px;
    background: url(ns_file_xls.png) 5px 5px no-repeat;
    background-size: 20px 25px;


}